#product-detail .new-inline {
	color: #fff;
}
#videostudio-pro.vsp-content .features-ultimate {
	display: none;
}
.ultimate-features {
	padding: 20px 0 0 20px;
	border-bottom: 1px dotted #ccc;
}
.ultimate-features h2 {
}
.ultimate-features ul.feature-list-one {
	float: left;
	width: 380px;
 margin 0;
	padding: 10px 0 20px 18px;
	padding-right: 20px;
}
.ultimate-features ul.feature-list-two {
	float: left;
	width: 380px;
	padding: 10px 0 0 18px;
}
.ultimate-features ul li {
	margin: 0 !important;
	padding: 0 0 10px 0 !important;
}
.ultimate-features ul li h4 {
	margin: 0 !important;
	padding: 0 !important;
}
.ultimate-features ul li p {
	margin: 0 !important;
	padding: 0 !important;
}
.spotlight-feature {
	width: 270px;
	float: left;
	padding: 20px 15px 0 15px;
}
.spotlight-feature h5 {
	font-weight: 700;
	padding: 5px 0 0 0;
}
.spotlight-feature p {
	padding-left: 0 !important;
}
.spotlight-feature img {
	width: 92%;
	height: auto;
}
.learning-content {
}
.content-side {
	float: left;
	width: 180px;
}
.content-side h2 {
	font-weight: 600;
	font-size: 120%;
	margin-left: 15px;
	margin-bottom: 15px;
	padding: 5px 5px 5px 10px !important;
	background: #333;
	color: #fefefe;
}
.content-side ul {
	margin: 0;
	padding: 0 0 0 20px;
}
.content-side ul li {
	list-style-type: none;
	margin: 0;
	padding: 5px 0 12px 38px;
}
.content-side ul li.user-guide {
	background: url('/images/icon-book.png') no-repeat;
	background-position: 0 0;
}
.content-side ul li.help {
	background: url('/images/icon-help.png') no-repeat;
	background-position: 0 0;
}
.learning-content-main {
	float: left;
	width: 735px;
	border-right: dotted 1px #ccc;
}
.learning-content-main .learning-row {
	padding-bottom: 30px;
}
.learning-row .learning-module {
	float: left;
	width: 220px;
	padding-right: 25px;
}
.learning-row .learning-module h2 {
	font-size: 100%;
	padding-bottom: 5px !important;
}
.learning-row .learning-module a.learn-img {
	border: 1px solid #ccc;
	display: block;
	width: 218px;
	height: 124px;
	margin-bottom: 10px;
}
.learning-row .learning-module a.learn-img:hover {
	border: 1px solid #aaa;
}
.learning-row .learning-module h2 {
	font-size: 100%;
	padding-bottom: 5px !important;
}
.learning-row .learning-module p {
	padding: 0 !important;
}
.features-content {
	line-height: 18px;
}
.features-content span.new {
}
.features-content span.enhanced {
	display: block;
	color: #f60;
}
.features-content p.only-feature {
	background: #666;
	color: #fff;
	padding: 5px !important;
	font-weight: bold;
}
.features-content h3 {
	font-size: 110%;
	font-weight: bold;
	padding: 5px 0 5px 0;
}
.features-ultimate h3 {
	font-weight: bold;
}
.features-ultimate {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 15px;
}
.features-ultimate p {
	padding-bottom: 10px;
}
h1.hdr-feature {
	font-size: 180% !important;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	margin: 0 !important;
}
.row {
	float: left;
	margin: 20px 0px 10px 0px;
	width: 920px;
}
.module img {
	width: 198px;
	height: 100%;
	border: none !important;
}
.sku p {
	padding-bottom: 10px;
}
.sku .premium-pack {
}
.sku .premium-pack ul li {
	line-height: 120% !important;
	padding-bottom: 8px !important;
}
.sku .premium-pack .feature-list-one {
	width: 170px;
	float: left;
}
.sku .premium-pack .feature-list-two {
	width: 150px;
	float: left;
}
#overview-content .overview-main {
	float: left;
	width: 410px;
}
#overview-content .spotlight-panel {
	float: right;
	background: url('/images/products/videostudio/x7/whats-new-videostudio.jpg') top left no-repeat;
	margin: 20px;
}

#overview-content .spotlight-ultimate-panel {
	float: right;
	background: url('/images/products/videostudio/x7/whats-new-videostudio-ultimate.jpg') top left no-repeat;
	margin: 20px;
}

#overview-content .spotlight-box {
	float: right;
	display: block;
	width: 460px;
	height: 298px;
	background: url('/images/products/videostudio/x7/whats-new-overlay.png') top left no-repeat;
	position: relative;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";       /* IE 8 */
	filter: alpha(opacity=90);  /* IE 5-7 */
	-moz-opacity: 0.9;          /* Netscape */
	-khtml-opacity: 0.9;        /* Safari 1.x */
	opacity: 0.9;               /* Good browsers */
}

#overview-content .spotlight-box:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";       /* IE 8 */
	filter: alpha(opacity=100);  /* IE 5-7 */
	-moz-opacity: 1.0;          /* Netscape */
	-khtml-opacity: 1.0;        /* Safari 1.x */
	opacity: 1.0;               /* Good browsers */
}


#overview-content .spotlight-ultimate-panel .spotlight-box span {
	position: absolute;
	top: 260px;
	left: 20px;
	color: #fff;
	font-size: 140%;
}

#overview-content .spotlight-box span {
	position: absolute;
	top: 260px;
	left: 20px;
	color: #fff;
	font-size: 140%;
}

